.stl1 {
	color: #ad4101;
	font-size: 11px;
}
.stl2 {
	color: #ad4101;
	font-size: 16px;
}
a, a:visited, a:hover, a:active {
	color: #CD7B32;
	text-decoration: none;
	background-color: #4A1904;
}

big {
	background-color: #4A1904;
	color: #F8BC7D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
}

body {
	background-color: #4A1904;
	color: #F8BC7D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	margin: 6px;
	padding: 0px;
	text-align: center;
}

input, textarea {
	background-color: #F4F4F4;
	color: #4A1904;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

marquee {
	background-color: #4A1904;
	color: #CD7B32;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
}

small {
	background-color: #4A1904;
	color: #4A1904;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: normal;
}

table, td {
	background-color: #4A1904;
	color: #F8BC7D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}

u {
	background-color: #4A1904;
	color: #4A1904;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
}

.tags {
	color: #CD7B32;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	background-color: #4A1904;
}

/* ----------banner for logo-------------- */
#banner {
	background-color: #4A1904;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #F8BC7D;
}

#banner img {
	padding: 10px 0px;
}

/* ----------container zentriert das layout-------------- */
#container {
	background-color: #4A1904;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	color: #F8BC7D;
}

/* -----------------Inhalt--------------------- */
#content {
	background-color: #4A1904;
	margin-left: 220px;
	margin-right: 0px;
	padding: 0px;
	text-align: center;
	color: #F8BC7D;
}

/* -----------footer--------------------------- */
#footer {
	clear: both;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/* --------------left navigavtion------------- */
#left {
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 200px;
}
.font9 {font-size: 9px}